Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225562 - Need Oriya Phonetic keymap
Summary: Need Oriya Phonetic keymap
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 11:35 UTC by Mayank Jain
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 12:17:54 UTC


Attachments (Terms of Use)
or-phonetic needs key mappings. (deleted)
2007-02-01 07:23 UTC, Mayank Jain
no flags Details
Oriya_phonetic layout (deleted)
2007-02-01 09:42 UTC, subhransu behera
no flags Details
or-phonetic up for review (deleted)
2007-02-01 10:11 UTC, Mayank Jain
no flags Details
Tested & reviewed or-phonetic (deleted)
2007-02-01 10:42 UTC, Mayank Jain
no flags Details

Description Mayank Jain 2007-01-31 11:35:22 UTC
Description of problem:
Need Oriya Phonetic keymap for m17n-db

Version-Release number of selected component (if applicable):
m17n-db-1.3.4-4.fc7

Comment 1 Mayank Jain 2007-02-01 07:23:09 UTC
Created attachment 147075 [details]
or-phonetic needs key mappings.

Comment 2 Mayank Jain 2007-02-01 07:25:56 UTC
Subhranshu, can you please add the key mappings and re-upload the file to bugzilla?

Thanks,
Mayank

Comment 3 subhransu behera 2007-02-01 09:42:42 UTC
Created attachment 147082 [details]
Oriya_phonetic layout

Comment 4 subhransu behera 2007-02-01 09:44:30 UTC
Hi Mayank

I have attached the key mappings. Kindly go through it.

Thanks,
Subhransu

Comment 5 Mayank Jain 2007-02-01 10:11:20 UTC
Created attachment 147088 [details]
or-phonetic up for review

Comment 6 Mayank Jain 2007-02-01 10:12:06 UTC
Sibhranshu, can you please review the file?

Comment 7 Mayank Jain 2007-02-01 10:12:59 UTC
Oops, sorry, its Subhransu.

Comment 8 Mayank Jain 2007-02-01 10:42:14 UTC
Created attachment 147092 [details]
Tested & reviewed or-phonetic

Comment 9 Mayank Jain 2007-02-01 10:43:04 UTC
Cacelling needinfo based on Comment 8

Comment 10 Mayank Jain 2007-02-08 12:38:17 UTC
Fixed in 

Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
m17n-db-1.3.4-5.fc7                       dist-fc7              majain


Comment 11 Mayank Jain 2007-02-15 07:17:39 UTC
Built inm17n-db-1_3_3-43_fc6 for updates

Comment 12 A S Alam 2007-03-15 12:17:54 UTC
bug is fixed, tested with following Package:
m17n-db-1.3.4-7.fc7


Note You need to log in before you can comment on or make changes to this bug.